## org.apache.batik.svggen.font.table
Class ClassDefFormat1

    java.lang.Object
      org.apache.batik.svggen.font.table.ClassDef
          org.apache.batik.svggen.font.table.ClassDefFormat1

public class ClassDefFormat1
extends ClassDef

Constructor Summary
`ClassDefFormat1(java.io.RandomAccessFile raf)` Creates new ClassDefFormat1

Method Summary
`int` `getFormat()`

Methods inherited from class org.apache.batik.svggen.font.table.ClassDef
`read`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClassDefFormat1

    public ClassDefFormat1(java.io.RandomAccessFile raf)
                    throws java.io.IOException

  Creates new ClassDefFormat1

Method Detail

### getFormat

    public int getFormat()

  Specified by:
    `getFormat` in class `ClassDef`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.